<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="date=no">
    <meta name="format-detection" content="address=no">
    <meta name="format-detection" content="email=no">
    <meta content="notranslate" name="google"><link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png">
<link rel="manifest" href="img/favicon/site.webmanifest">
<link rel="mask-icon" href="img/favicon/safari-pinned-tab.svg" color="#5bbad5">
<meta name="msapplication-TileColor" content="#da532c">
<meta name="theme-color" content="#ffffff">
    <title>kidstart</title>
    <link rel="stylesheet" href="../src/assets/css/libs.min.css">
    <link rel="stylesheet" href="../src/assets/css/style.min.css">
  </head>
  <body class="wrapper">
    <header class="header">
      <div class="container header__container"> 
        <div class="header__burger">
          <div class="header__burger-item"></div>
          <div class="header__burger-item"></div>
          <div class="header__burger-item"></div>
          <div class="header__burger-item"></div>
        </div><a class="header__logo" href="#"><img src="img/header/logo.svg" alt=""></a>
        <ul class="header__nav navigation">
          <li class="navigation__item">  <a class="navigation__link" href="#">Как проходит обучение</a></li>
          <li class="navigation__item">  <a class="navigation__link" href="#">Как создавался курс</a></li>
        </ul>
      </div>
    </header>
    <main class="main-page main-homec">
      <section class="growing2">
        <div class="container"> 
          <h2 class="growing2__title">РАСТИМ БУДУЩИХ ПРЕДПРИНИМАТЕЛЕЙ</h2>
          <p class="growing2__txt">Программа для одарённых детей <span class="number">7</span> - <span class="number">17</span> лет</p>
          <div class="growing2__pictures"> 
            <div class="growing2__pictures-dec"><img src="img/growing2/dec.svg" alt=""></div>
            <div class="growing2__pictures-circle small"> <img src="img/growing2/c1-min.jpg" alt=""></div>
            <div class="growing2__pictures-circle big"> <img src="img/growing2/c2-min.jpg" alt=""></div>
          </div>
        </div>
      </section>
      <section class="how-old">
        <div class="container">
          <div class="how-old-block"> 
            <div class="how-old-block__img"> <img src="img/how-old/3-min.png" alt=""></div>
            <div class="how-old-block__right"> 
              <p class="how-old-block__p">Уже не важно кто вы. Важно, кем станут Ваши дети.</p>
              <h4 class="how-old-block__title">СКОЛЬКО ЛЕТ ВАШЕМУ РЕБЕНКУ?</h4>
              <div class="how-old-block__btns"> <a class="how-old-block__btn" href=""> <span> <span class="number">7</span> - <span class="number"> 8</span></span></a><a class="how-old-block__btn" href=""> <span> <span class="number">9 </span>-<span class="number"> 11</span></span></a><a class="how-old-block__btn" href=""> <span> <span class="number">12</span> - <span class="number">14</span></span></a><a class="how-old-block__btn" href=""> <span> <span class="number">15</span> - <span class="number">17</span></span></a></div>
            </div>
          </div>
        </div>
      </section>
    </main>
    <footer class="footer">
      <div class="container"> 
        <div class="footer-top"> <a class="footer-top__logo" href="#"><img src="img/footer/logo.svg" alt=""></a>
          <div class="footer-top__assign"> <a href=""> <span>Записаться на отдельный курс</span><img src="img/footer/arrow.svg" alt=""></a>
            <p>по развитию определенного качества ребенка и для решения проблемы</p>
          </div>
          <div class="footer-top__soc"> <a class="footer-top__soc-lnk" href="#"><img src="img/footer/soc/yt.svg" alt=""></a><a class="footer-top__soc-lnk" href="#"><img src="img/footer/soc/vk.svg" alt=""></a><a class="footer-top__soc-lnk" href="#"><img src="img/footer/soc/inst.svg" alt=""></a><a class="footer-top__soc-lnk" href="#"><img src="img/footer/soc/fb.svg" alt=""></a><a class="footer-top__soc-lnk" href="#"><img src="img/footer/soc/viber.svg" alt=""></a></div>
        </div>
        <div class="footer-bottom">
          <ul class="footer-nav"> 
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span> Как это работает</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Как создавался курс</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Методологи курса</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><img src="img/footer/card-icon.svg" alt=""><span>Подарочные карты</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><img src="img/footer/free.svg" alt=""><span>Весь курс бесплатно</span></a></li>
          </ul>
          <ul class="footer-nav"> 
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Программа для детей <span class="number">7-8</span> лет</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Программа для детей <span class="number">9-11</span> лет</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Программа для детей <span class="number">12-14</span> лет</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Программа для детей <span class="number">15-17</span> лет</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Отдельные уроки, программы и курсы</span></a></li>
          </ul>
          <ul class="footer-nav"> 
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Тест на лидерские качества</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Проблемы детского бизнес-образования</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Партнеры проекта</span></a></li>
            <li class="footer-nav__item"> <a class="footer-nav__link" href="#"><span>Работа у нас</span></a></li>
          </ul>
          <div class="footer-data"> 
            <p>АНО Первое Арбитражное Учреждение</p>
            <p>ИНН <span class="number">0011223344</span></p>
            <p>ОГРН <span class="number">445566778899</span></p>
            <p>г. Москва, ул. Автозаводская, <span class="number">23</span>Ак<span class="number">2</span></p>
          </div>
        </div>
      </div>
    </footer>
    <script src="js/libs.min.js"></script>
    <script src="js/scripts.min.js"></script>
  </body>
</html>